#html_structura_area_v2.site .minitemplate.minitemplate-2049-image-1{width:40%;margin-right:3rem;float:left;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:60%;
margin-right:2%;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}